Subject: [bmwg] FW: New Version Notification for draft-novak-bmwg-ipflow-meth-00

From: "Jan Novak (janovak)" <[email-masked]>
Date: Wed, 21 May 2008 13:32:48 +0200

Apologies for double posting - had a mis-match between the file
name and draft ID.
The actual draft ID is draft-novak-bmwg-ipflow-meth-00.txt

Hi,

I have worked for over 3 years in the IP Flow (RFC5101) testing area
(RFC3954 - Netflow) and during that time we have got numerous requests
from various customers about Netflow performance. Every time
it started off a long discussion what was meant by the term
"netflow performance", how to measure it and deliver some
reproducible data.
We ended up compiling an internal document which we provided 
to those asking the questions above. This IETF draft document
tries to specify IP Flow performance and some characteristics to
quantify and measure it in an implementation independent way.

I would appreciate the opinion of this working group if this bit
of work is deemed useful and worthwhile of accepting as the WG
document.

Thanks, Jan 

The climate of Edinburgh is such that the weak
succumb young .... and the strong envy them.

                                 Dr. Johnson  

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]] 
> Sent: 21 May 2008 12:29
> To: Jan Novak (janovak)
> Subject: New Version Notification for draft-novak-bmwg-ipflow-meth-00 
> 
> 
> A new version of I-D, draft-novak-bmwg-ipflow-meth-00.txt has 
> been successfuly submitted by Jan Novak and posted to the 
> IETF repository.
> 
> Filename:	 draft-novak-bmwg-ipflow-meth
> Revision:	 00
> Title:		 IP Flow Information Accounting and 
> Export Benchmarking Methodology
> Creation_date:	 2008-05-21
> WG ID:		 Independent Submission
> Number_of_pages: 19
> 
> Abstract:
> This document provides methodology and framework for quantifying 
> performance implications of enabling selective monitoring of
> IP flows on a network device and export of this information to
> a collector as specified in [RFC5101].
>                                                               
>                     
> 
> 
> The IETF Secretariat.
> 
> 
> 
_______________________________________________
bmwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/bmwg